Subject: [ipr-announce] IPR Disclosure: Tellabs Oy's Statement about IPR related to RFC 5880, RFC 5881, RFC 5882, RFC 5883, and RFC 5884

From: IETF Secretariat <[email-masked]>
Date: Fri, 8 Oct 2010 14:49:07 -0700 (PDT)

Dear Dave Katz, David Ward:

An IPR disclosure that pertains to your RFC entitled "Bidirectional Forwarding
Detection (BFD)" (RFC5880) was submitted to the IETF Secretariat on 2010-10-06
and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1419/). The title of the IPR
disclosure is "Tellabs Oy's Statement about IPR related to RFC 5880, RFC 5881,
RFC 5882, RFC 5883, and RFC 5884."

The IETF Secretariat